Skip to main content
GET
/
api
/
sol
/
tokens
/
owner
/
{ownerAddress}
Get tokens by owner address
curl --request GET \
  --url 'https://ca.raze.sh/api/sol/tokens/owner/{ownerAddress}?apiKey='
{
  "success": true,
  "ownerAddress": "<string>",
  "context": {},
  "tokens": [
    {
      "address": "<string>",
      "mint": "<string>",
      "owner": "<string>",
      "tokenAmount": {},
      "accountInfo": {},
      "isNative": true,
      "hasBalance": true
    }
  ],
  "tokensWithBalance": "<array>",
  "summary": {
    "totalTokens": 123,
    "tokensWithBalance": 123,
    "totalSolBalance": 123
  },
  "count": 123,
  "timestamp": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.raze.bot/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
query
required

Path Parameters

ownerAddress
string
required

Response

Success

success
boolean
ownerAddress
string
context
object
tokens
object[]
tokensWithBalance
array
summary
object
count
integer
timestamp
string<date-time>